-
jó árú optikai teljesítménymérő berendezés száraz akkumul...
ST800K kézi optikai teljesítménymérő kétféle száraz akkumulátorral és li-ion akkumulátorral rendelkezik, a vizsgálati tartomány lehet -50 ~ +26dB és -70 ~ +3dB. 850nm, 1300nm, 1310nm, 1490nm,...
Több -
30 mW VFL 1,25 mm-es univerzális adapter
ST816 30mw tollméret száloptikai vizuális hibalokátor optikai szálas tesztelő mini vizuális hibalokátor 1. Összefoglalás A 650 nm-es vizuális hibalokátor funkciója a szálazonosítás és az SM vagy...
Több -
Kemény Android táblagép
S917V12 7 hüvelykes, robusztus Android ipari táblaszámítógép;
Több
Főbb jellemzők;
√Android 12.{1}} rendszer
√Qualcomm QCM6125 nyolcmagos CPU, 2.0 GHz
√RAM plusz ROM 4GB plusz 64GB... -
VDSL2 TESTER Támogatás 30a 35b tdr
Támogatja az ISP bejelentkezést és az IP Ping tesztet. Újratölthető Li-ion akkumulátor támogatás Optikai teljesítménymérő, VFL funkció Támogatja a kábel nyomon követését, ellenőrizze a vonal...
Több -
Kézi VDSL2 / VDSL / XDSL teszter
DSL fizikai réteg teszt Modem emuláció (A felhasználói modem teljes cseréje) PPPoE tárcsázás (RFC1683, RFC2684, RFC2516) PPPoA tárcsázás (RFC2364) Telefonfunkció DMM TestPing funkció (WAN&LAN)
Több -
Telecom Test PDA android 9.{1}} OS
SENTER ST327V6 távközlési teszt PDA Wifi 5G Android 9.0 OS Smart Phone Optikai teljesítménymérő + VFL + IPTV teszt+1 Gbps SPEEDTEST
Több




















